
<style type="text/css"> 
<!-- 

body { 
	font-family: verdana, sans-serif; 
	font-size: 12px; 
	background-color: #FFFFFF; 
	margin-top: 0px; 
	width: 80%; 	
} 

A{
text-decoration:none;
} 
					
h2 { 
	font: bold 14px Verdana, Arial, Helvetica, sans-serif; 
	color: #000; 
	margin: 0px; 
	padding: 0px 0px 0px 15px; 
} 

img { 
	border: none; 
} 

p.center {text-align: center}

.XXPP{}

#introUsedbyID
{
font-size:110%;
font-weight:bold;
color:#0000ff;
background-color:transparent
}

IMG#DisplayImageStyle {
    max-height:300px; 
    max-width:300px;
    width:expression( (this.width > 180 && this.width > this.height) ? '180px': this.width+'px');
    height:expression( (this.height > 200 && this.height > this.width) ? '200px': this.height+'px');
    border: 0px;
    vertical-align: middle;
}
//--> 
</style> 

